/*--------------------------------------------------------------
0.0 - Large screens & between sizes
1.0 - iPad
	1.1 - Landscape
	1.2 - Portrait
2.0 - Smartphone
3.0 - iPhone
--------------------------------------------------------------*/
html {
	height: 100%;
}

body{
background: url(https://www.farmware.net/wp-content/uploads/2012/04/background1.jpg) no-repeat center center fixed; 
-webkit-background-size: cover !important;
-moz-background-size: cover !important;
-o-background-size: cover !important;
background-size: cover !important;
}

@media only screen and (min-width: 768px) {
	body.home{
		background: none !important;
	}
	
	.home #bg-container{
		width: 100%;
		height: 100%;
		background: url(https://www.farmware.net/wp-content/uploads/2012/04/background1.jpg) no-repeat center center fixed; 
		-webkit-background-size: cover !important;
		-moz-background-size: cover !important;
		-o-background-size: cover !important;
		background-size: cover !important;
	}
}


/*--------------------------------------------------------------
0.0 - Large screens & between sizes
--------------------------------------------------------------*/
@media only screen and (min-width: 768px) {
	#bg-container{ max-height:800px;height:100%;}
	.home #overflow-container{height: 100%; overflow:hidden;}
}

@media only screen and (min-height: 700px) {
	body{ 
		padding-top: 20px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-box-sizing: border-box;
	}
}
@media only screen and (max-height: 550px) {
	.home #overflow-container{height: 100%; overflow: visible;}
}

/*--------------------------------------------------------------
1.1 - iPad Landscape
--------------------------------------------------------------*/
@media only screen and (max-width: 768px) {
	#header h1 {
	display:block;
	float: none;
	margin: 0 auto;
	width: 50%;
	min-width: 220px;
	padding-top:10px;
	padding-bottom:5px;
	}
	
	#logo a {
		padding-top:14px;
	}
	
	#homeTabs{
	min-height: 400px;
	}

	div#navigation{
		display: inline-block;
		width: 100%;
	}
	div#home-featured{
	width:90%;
	}
	#man-front, #man-back{
	display: none;
	}
	#wpadminbar {
		display: none;
	}
	div#content .padder {
		margin-right: 0;
		width: auto;
		float: none;
		border: none;
	}
	div#sidebar {
		width: auto;
		float: none;
		margin: 2em 0 0 0;
		border: none;
	}
	ul#nav {
		padding-bottom: 1em;
		overflow: hidden;
	}
	ul#nav li {
		width: 48%;
		margin-bottom: 1em;
		margin-right: 1%;
		margin-left: 1%;
		float: left;
	}

	ul#nav li a {
		-moz-border-radius: 0.25em;
		-webkit-border-radius: 0.25em;
		border-radius: 0.25em;
		margin-bottom: 0;
	}
}


/*--------------------------------------------------------------
1.2 - iPad Portrait
--------------------------------------------------------------*/
@media only screen and (max-width: 768px) {
	div.dir-search {
		float: none;
		margin: 1.25em 0 0;
	}
	ul.item-list li div.action {
		padding-left: 64px;
		position: relative;
		right: auto;
		text-align: left;
		top: 1em;
		margin-bottom: 1.25em;
	}
	div#home-featured{
	width:100%;
	padding: 0 20px 20px 20px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	}
}


/*--------------------------------------------------------------
2.0 - Smartphone (any)
--------------------------------------------------------------*/
@media screen and (max-device-width: 480px), screen and (-webkit-min-device-pixel-ratio: 2) {
	-webkit-text-size-adjust: none;
}

@media only screen and (max-width: 515px) {

div#navigation{
	display: none;
}
div#mobile-navigation{
	display: block;
}

div .who-we-are { 
	display: inline-block;
	}
}

@media only screen and (max-width: 285px) {

}

@media only screen and (max-width: 480px) {
	body {
		width: 100%;
		margin: 0;
	}
	#container {
		border: none;
	}
	div.item-list-tabs ul li {
		float: none;
		margin: 0.3em 0.6em;
		background:none;
	}
	div.item-list-tabs ul li.last {
		float: none;
		margin: 0.3em 0.6em;
	}
	div#subnav.item-list-tabs ul li.last {
		margin-top: 1em;
	}
	div.item-list-tabs ul li.selected,
	div.item-list-tabs ul li.current {
		margin: 0.3em 0.6em;
	}
	div.item-list-tabs ul li.selected a,
	div.item-list-tabs ul li.current a {
		background: #eee;
		font-weight: bold;
	}
	div.item-list-tabs {
		background: none;
	}
	div.item-list-tabs ul li:first-child {
		margin: 0.6em 0.6em 0.5em 0.6em;
	}
	div.item-list-tabs ul li a,
	div.item-list-tabs ul li span {
		padding: 0.3em;
	}
	div#subnav ul {
		padding-top: 0.6em;
	}
	div.pagination {
		padding: 0.6em;
	}
	div.item-list-tabs ul {
		border-top: 1px solid #EAEAEA;
		padding-top: 0;
	}
	div.item-list-tabs ul li {
		margin-top: 0;
	}
	form.standard-form #basic-details-section,
	form.standard-form #blog-details-section,
	form.standard-form #profile-details-section {
		float: none;
		width: 100%;
	}
	
	div.entry p a img{
		width:100%;
		height:inherit;
	}
	
}


/*--------------------------------------------------------------
3.0 - iPhone
--------------------------------------------------------------*/
@media only screen and (max-width: 320px) {

	ul#nav li {
		float: none;
		width: 100%;
		margin-bottom: 0.6em;
		margin-right: 0;
		margin-left: 0;
	}
	ul#nav li:nth-child(even) {
		margin-left: 0;
		margin-right: 0;
	}
	ul#nav li a {
		-moz-border-radius: 0.25em;
		-webkit-border-radius: 0.25em;
		border-radius: 0.25em;
		margin-bottom: 0;
	}
	form#groups-directory-form h3 a {
		display: block;
		margin-top: 0.6em;
	}
	div.post div.author-box,
	div.comment-avatar-box {
		display: none;
	}
	div.post div.post-content,
	div.comment-content {
		margin-left: 0px;
	}
	form#whats-new-form div#whats-new-avatar {
		display:none;
	}
	form#whats-new-form h5 {
		margin: 0 0 0 0px;
	}
	form#whats-new-form #whats-new-content {
		margin-left: 0px;
		padding-left: 0px;
	}
	ul#activity-stream.item-list li div.activity-avatar {
		display: none;
	}
	body.activity-permalink .activity-list li .activity-content {
		margin-left: 0;
	}
	body.activity-permalink .activity-list li.mini .activity-meta {
		left: 0;
	}
}